Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - t -

- TabConstraint() : tesseract::TabConstraint
- TabEventHandler() : tesseract::TabEventHandler< G >
- TabFind() : tesseract::TabFind
- table_gap() : GAPMAP
- TableFinder() : tesseract::TableFinder
- TableRecognizer() : tesseract::TableRecognizer
- TabVector() : tesseract::TabVector
- TBLOB() : TBLOB
- TBOX() : TBOX
- Tell() : tesseract::CachedFile
- TempConfigReliable() : tesseract::Classify
- terrible_word_crunch() : tesseract::Tesseract
- tess_acceptable_word() : tesseract::Tesseract
- tess_add_doc_word() : tesseract::Tesseract
- TESS_CHAR() : tesseract::TESS_CHAR
- tess_segment_pass1() : tesseract::Tesseract
- tess_segment_pass2() : tesseract::Tesseract
- TessBaseAPI() : tesseract::TessBaseAPI
- TessClassifier() : tesseract::TessClassifier
- TessdataManager() : tesseract::TessdataManager
- TessdataTypeFromFileName() : tesseract::TessdataManager
- TessdataTypeFromFileSuffix() : tesseract::TessdataManager
- Tesseract() : tesseract::Tesseract
- tesseract() : tesseract::TessBaseAPI
- TesseractCubeCombiner() : tesseract::TesseractCubeCombiner
- TesseractExtractResult() : tesseract::TessBaseAPI
- TesseractObject() : tesseract::CubeRecoContext
- TesseractRect() : tesseract::TessBaseAPI
- TesseractStats() : tesseract::TesseractStats
- TessLangModEdge() : tesseract::TessLangModEdge
- TessLangModel() : tesseract::TessLangModel
- TESSLINE() : TESSLINE
- TessUnicharset() : tesseract::CubeRecoContext
- test_ambig_word() : tesseract::Tesseract
- TestClassifier() : tesseract::MasterTrainer
- TestClassifierOnSamples() : tesseract::MasterTrainer
- TestVerticalTextDirection() : tesseract::StrokeWidth
- text() : WERD
- Text() : ScrollView
- textAttributes() : com.google.scrollview.ui.SVWindow
- TextAttributes() : ScrollView
- TextLength() : tesseract::TessBaseAPI
- TextlineColor() : BLOBNBOX
- TextlineProjection() : tesseract::TextlineProjection
- textord() : tesseract::Tesseract
- Textord() : tesseract::Textord
- textord_debug_pix() : tesseract::AlignedBlob
- TextordPage() : tesseract::Textord
- ThetaBucket() : tesseract::IntFeatureSpace
- Threshold() : tesseract::TessBaseAPI
- ThresholdRectToPix() : tesseract::ImageThresholder
- ThresholdToPix() : tesseract::ImageThresholder , tesseract::IntGrid
- TidyBlobs() : tesseract::TabFind
- TidyUp() : tesseract::Tesseract
- tilde_crunch() : tesseract::Tesseract
- tilde_delete() : tesseract::Tesseract
- TO_BLOCK() : TO_BLOCK
- to_lower() : UNICHARSET
- TO_ROW() : TO_ROW
- to_spacing() : tesseract::Textord
- to_string() : CHAR_FRAGMENT
- to_upper() : UNICHARSET
- tolerance() : ParagraphModel
- ToLower() : tesseract::CubeUtils
- Top() : tesseract::CharSamp
- top() : TBOX
- Top() : tesseract::ConComp
- top_bottom_useful() : UNICHARSET
- top_fragments_permute_and_select() : tesseract::Dict
- top_spacing() : tesseract::ColPartition
- top_word_chartype() : tesseract::Dict
- ToPix() : IMAGE
- topleft() : TBOX
- topright() : TBOX
- toString() : com.google.scrollview.events.SVEvent
- ToString() : ParagraphModel
- total_cost() : tesseract::DPPoint
- ToUpper() : tesseract::CubeUtils
- TPOINT() : TPOINT
- Train() : tesseract::CharClassifier , tesseract::ConvNetCharClassifier , tesseract::HybridNeuralNetCharClassifier
- TrainedXheightFix() : tesseract::Tesseract
- TrainingSample() : tesseract::TrainingSample
- TrainingSampleSet() : tesseract::TrainingSampleSet
- TransferImagePartsToImageMask() : tesseract::ImageFind
- translate_box() : BLOBNBOX
- TranslateYCoordinate() : ScrollView
- Trie() : tesseract::Trie
- trie_to_dawg() : tesseract::Trie
- tright() : tesseract::GridBase , tesseract::TableFinder
- truncate() : tesseract::PointerVector< T > , GenericVector< T >
- truncate_at() : STRING
- try_point_pairs() : tesseract::Wordrec
- try_vertical_splits() : tesseract::Wordrec
- TuningParams() : tesseract::TuningParams
- turn_direction() : C_OUTLINE
- turn_off_bit() : BITS16
- turn_on_bit() : BITS16
- TWERD() : TWERD
- type() : tesseract::ColSegment , tesseract::ColPartition , tesseract::Dawg
- TypeClassifier() : tesseract::TuningParams
- TypeFeature() : tesseract::TuningParams
- TypesMatch() : tesseract::ColPartition
- TypesSimilar() : tesseract::ColPartition